@import "./reset.css";
@import "./fonts.css";

body {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  background-color: #FFF;
  font-weight: 400;
  overflow-x: hidden !important;
}
.button {
  transition: opacity 0.2s;
}
.button:hover {
  opacity: 0.9;
}
.button:active {
  opacity: 0.6;
}
::selection {
  background: rgba(0,122,255,0.7);
  color: white
}
input[type='range'] {
  -webkit-appearance: none;
  border-radius: 20px;
  height: 1px;
  background: #BBB;
}
input[type=range]::-webkit-slider-thumb{
  -webkit-appearance: none;
  height: 20px;
  width: 20px;
  border-radius: 30px;
  background: white;
  cursor: pointer;
  box-shadow: 0px 1px 2px #CCC;
}
select {
  outline: none;
  border: none;
  background: #F2F2F2;
}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: black;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: black;
}
input:-moz-placeholder { /* Firefox 18- */
  color: black;
}

/* SHAKE EFFECT */
.shake {
  position: relative;
  animation: shake .1s linear;
  animation-iteration-count: 3;
}
@keyframes shake {
  0% { left: -5px; }
  100% { right: -5px; }
}

/* -------------------------------------------------------------------------- */
/* DEFAULT VALUES */
ol {
	margin-bottom: 32px;
	display: flex;
  flex-wrap: wrap;
}
ol li {
	flex: 0 0 50%;
  box-sizing: border-box;
}
ol li p {
	font-weight: 300;
	font-size: 16px;
	max-width: 90%;
}
ol li p:first-child {
	font-size: 24px;
	font-weight: 500;
  color: #00B4FF;
}
ol li p:nth-child(2) {
	min-height: 148px;
}
ol li a {
	display: inline-block;
	background-color: #00B4FF;
	color: white;
	font-size: 14px;
	font-weight: 500;
	border-radius: 20px;
	padding: 6px 16px;
	margin-top: 8px;
}
code {
	width: 600px;
	padding: 16px 20px !important;
	border: 1px solid rgba(0,0,0,0.08);
	border-radius: 6px;
  box-sizing: border-box;
}
ul li code {
	display: inline;
	margin-bottom: 12px;
}
hr {
	display: none;
}
p {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.6;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #000;
}
p a,
ol a {
  color: #00B4FF;
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
  -ms-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}
p a {
  font-weight: 400;
}
p a:hover {
  opacity: 0.8;
}
p a.underline {
  border-bottom: 1px solid #AAEEFF;
}
p a:active {
  opacity: 1;
}
p strong {
  font-weight: 500;
  overflow: hidden;
}
p em {
  font-style: italic;
}
h1, h2, h3, h4, h5, h6, li {
  line-height: 1.3;
}
h1, h2, h3, h4, h5, h6 {
  color: #000;
}
h1 {
  font-size: 54px;
  font-weight: 600;
  letter-spacing: -1.5px;
  margin-top: 54px;
}
h2 {
  font-size: 42px;
  font-weight: 600;
  margin-top: 42px;
  margin-bottom: 16px;
}
h3 {
  font-size: 24px;
  font-weight: 300;
  margin-top: 32px;
  margin-bottom: 24px;
}
a + h3,
pre + h3,
ul + h3,
ol + h3 {
  margin-top: 64px;
}
h3 a {
	color: #00B4FF;
	font-weight: 600;
}
h4 {
	line-height: 24px;
	font-size: 21px;
	font-weight: 400;
	margin-top: 48px;
	margin-bottom: 16px;
}
h4 em {
	color: #00B4FF;
	font-size: 13px;
	background-color: #F0F0F0;
	border-radius: 16px;
	padding: 7px 12px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 24px;
	margin-left: 4px;
}
pre + h4 {
  margin-top: 56px;
}
h4 span:not(.highlight) {
  color: #BBB;
  font-weight: 400;
}
pre + h5 {
  margin-top: 40px;
}
h5 {
  font-size: 19px;
  font-weight: 400;
  margin-top: 16px;
  margin-bottom: 16px;
}
h6 {
  font-size: 17px;
  font-weight: 400;
  margin-top: 16px;
  margin-bottom: 16px;
}
p.copy {
  font-size: 11px;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #000;
}
p + h5 {
  margin-top: 24px;
}
table + h5 {
  margin-top: 64px;
}
img {
	width: 100%;
}
li code, p code {
  padding: 6px 14px !important;
}

/* -------------------------------------------------------------------------- */
/* ROOT */

.root {
  background-color: #FA8BFF;
  background-image: linear-gradient(45deg, #FA8BFF 0%, #2BD2FF 52%, #2BFF88 90%);
}
.root-white {
  background: #FFF;
}
.wrapper {
  max-width: 960px;
  margin: auto;
}

/* -------------------------------------------------------------------------- */
/* HEADER */

header {
  background: white;
  border-bottom: 1px solid rgba(0,0,0,0.08);
}
.root-white header .border {
  width: 100%;
  height: 6px;
  background-color: #FA8BFF;
  background-image: linear-gradient(45deg, #FA8BFF 0%, #2BD2FF 52%, #2BFF88 90%);
}
.withoutbar header .border {
  display: none;
}
header .wrapper {
  max-width: 936px;
  padding: 0 12px;
  margin: auto;
}
header .wrapper .menu {
  display: inline-block;
}
header .wrapper ul {
  display: flex;
}
header .wrapper li {
  padding: 16px 20px;
}
header .wrapper li a {
  text-align: center;
  transition: opacity 0.2s;
  padding-bottom: 2px;
}
header .wrapper li.active a {
  border-bottom: 2px dashed black;
}
header .wrapper li a:hover {
  opacity: 0.8;
  border-bottom: 2px dashed rgba(0,0,0,0.2);
}
header .wrapper li a:active {
  opacity: 0.6;
}
header .wrapper .get-button {
  float: right;
  display: inline-block;
  margin-top: 18px;
}
header .wrapper .get-button a {
  padding: 10px 22px;
  color: #FFF;
  border-radius: 30px;
  background: linear-gradient(to right, #2BD2FF, #00B4FF);
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
}
header .wrapper .hero a {
  display: inline-block;
  width: 50px;
  height: 50px;
  float: left;
  background: url("https://cdn.hologram.cool/web/assets/images/Logo@2x.png") no-repeat;
  background-size: 50% 50%;
  background-position: center;
  margin: auto;
}
.root-features #menu-features-button a,
.root-getstarted #menu-getstarted-button a,
.root-community #menu-community-button a,
.root-blog #menu-blog-button a,
.root-pricing #menu-pricing-button a {
  border-bottom: 2px solid black;
}

/* -------------------------------------------------------------------------- */
/* FOOTER */

footer {
  min-height: 260px;
  background: white;
  position: relative;
  border-top: 1px dashed black;
}
footer .wrapper {
  max-width: 960px;
  margin: auto;
  padding: 32px 0;
  padding-bottom: 2px;
}
footer .content {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 12px;
}
footer .section {
  flex: 0 0 25%;
  height: 200px;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  padding: 0 16px;
  box-sizing: border-box;
}
footer .section h4 {
  margin: 0;
  font-size: 14px;
  font-weight: 700;
  padding: 12px 0;
}
footer .section li a {
  display: inline-block;
  padding: 8px 0;
  font-size: 13px;
  transition: opacity 0.2s;
}
footer .section li a:hover {
  color: #00B4FF;
}
footer .section li a:active {
  opacity: 0.6;
}
footer .ending h5 {
  font-size: 10px;
  font-weight: 400;
  text-align: center;
  padding-top: 16px;
}
footer .ending span {
  font-weight: 600;
}

/* -------------------------------------------------------------------------- */
/* PAGE */

.page .section {
  text-align: center;
}
.page .section h2 {
  font-size: 42px;
}
.page .section p {
  font-size: 18px;
  max-width: 580px;
  margin: auto;
  color: #808080;
}
.page .section .preview {
  width: 100%;
  height: 720px;
  margin: 24px 0;
}
.page .section .actions a {
  display: inline-block;
  padding: 14px 32px;
  border: 2px dashed black;
  border-radius: 30px;
  font-size: 14px;
  font-weight: 600;
  color: black;
  text-transform: uppercase;
  transition: opacity 0.2s;
}
.page .section .actions a:hover {
  opacity: 0.9;
}
.page .section .actions a:active {
  opacity: 0.6;
}
.page .section .actions {
  margin-bottom: 42px;
}
.page .section .content {
  margin-top: 72px;
}
.page .section .content h2 {
  font-size: 32px;
}
.page .section .content h2 span {
  font-size: 48px;
  font-weight: 700;
}
.root-white .page .section .actions a {
  border: none;
  font-size: 14px;
  font-weight: 600;
  color: #00B4FF;
  background-color: #F0F0F0;
}

/* -------------------------------------------------------------------------- */
/* PAGE > GETSTARTED */

.page-getstarted .wrapper {
  overflow: hidden;
  max-width: 100%;
}
.page-getstarted .wrapper .limit {
  overflow: hidden;
  max-width: 580px;
  margin: auto;
}
.page-getstarted .section {
  text-align: left;
}
.page-getstarted .section .content {
  margin-top: 72px;
}
.page-getstarted .section .content h2 {
  font-size: 48px;
}
.page-getstarted .intro {
  padding-bottom: 0px;
}
.page-getstarted .section p {
  font-size: 20px;
  line-height: 1.8;
  max-width: 580px;
  margin: 0;
}

.page-getstarted .scene-section .preview {
  background: url("https://cdn.hologram.cool/web/assets/images/GetStartedScene@2x.jpg") no-repeat;
  background-position:center;
  background-size:contain;
}
.page-getstarted .code-section .preview {
  background: url("https://cdn.hologram.cool/web/assets/images/GetStartedCode@2x.jpg") no-repeat;
  background-position:center;
  background-size:contain;
}
.page-getstarted .assets-section .preview {
  background: url("https://cdn.hologram.cool/web/assets/images/GetStartedAssets@2x.jpg") no-repeat;
  background-position:center;
  background-size:contain;
}

.page-feature .scene-section .preview {
  background: url("https://cdn.hologram.cool/web/assets/images/FeaturesScene@2x.jpg") no-repeat;
  background-position:center;
  background-size:contain;
}
.page-feature .code-section .preview {
  background: url("https://cdn.hologram.cool/web/assets/images/GetStartedCode@2x.jpg") no-repeat;
  background-position:center;
  background-size:contain;
}
.page-feature .assets-section .preview {
  background: url("https://cdn.hologram.cool/web/assets/images/FeaturesAssets@2x.jpg") no-repeat;
  background-position:center;
  background-size:contain;
}
.page-feature .capabilities-section .preview {
  background: url("https://cdn.hologram.cool/web/assets/images/FeaturesCapabilities@2x.jpg") no-repeat;
  background-position:center;
  background-size:contain;
}
.page-feature .cloud-section .preview {
  background: url("https://cdn.hologram.cool/web/assets/images/FeaturesCloud@2x.jpg") no-repeat;
  background-position:center;
  background-size:contain;
  height: 580px;
}

.page-feature h2, .page-getstarted h2, .page-md h1, .page-md h2, .community h1, .download h1, footer .ending h5 span {
  color: black;
  -webkit-text-fill-color: transparent;
 background: -webkit-linear-gradient(-180deg, #FA8BFF, #2BD2FF, #2BFF88);
 background: -o-linear-gradient(-180deg, #FA8BFF, #2BD2FF, #2BFF88);
 -webkit-background-clip: text;
}

/* -------------------------------------------------------------------------- */
/* PAGE > MDs */

.page-md .wrapper {
  margin-bottom: 64px;
  margin-top: 0;
  max-width: 900px;
}
.page-md .wrapper p {
  font-size: 18px;
  line-height: 1.8;
}
.page-md ul li {
  margin-left: 32px;
  padding: 14px 10px;
  list-style: disc;
  line-height: 2.5em;
}
.page-md ul {
  margin-bottom: 12px;
}
.page-md .container {
  max-width: 640px;
  padding-left: 220px;
  padding-top: 72px;
}
.page-md h1 {
  margin-top: 0;
}
.page-md p {
    color: #777;
}
/* -------------------------------------------------------------------------- */
/* PAGE > INDEX */

.page-index .section .hero {
  width: 300px;
  height: 300px;
  background: url("https://cdn.hologram.cool/web/assets/images/Hero@2x.png") no-repeat;
  background-size: 80% 80%;
  background-position: center;
  margin: auto;
  margin-top: 50px;
}
.page-index .section h1 {
  margin: 0;
  font-size: 64px;
  color: white;
}
.page-index .section.intro h2 {
  margin: 0;
  margin: 16px 0;
  margin-bottom: 8px;
  color: white;
}
.page-index .section.intro{
  position: relative;
}
.page-index .section.intro .video {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 100;
}
.page-index .section.intro .preview {
  background: url("https://cdn.hologram.cool/web/assets/images/IntroScreen@2x.png") no-repeat;
  background-position:center;
  background-size:contain;
  cursor: pointer;
  transition: transform 0.2s;
  animation: videoPreviewAnim 1s ease-in-out infinite alternate;
   -webkit-animation: videoPreviewAnim 1s ease-in-out infinite alternate;
}
.page-index .section.intro .preview:hover {
  transform: scale(1.01);
}
.page-index .section.intro .preview:active {
  transform: scale(.99);
}
@keyframes videoPreviewAnim {
    0% {
        transform: scale(1.0);
    }
    100% {
        transform: scale(1.01);
    }
}
.page-index .section.intro .description {
  max-width: 680px;
  margin-bottom: 36px;
  line-height: 1.8;
  color: white;
}
.page-index .section.intro .description span {
  font-weight: 400;
}
.page-index .section.intro .button {
  color: white;
  border-color: white;
}


/* -------------------------------------------------------------------------- */
/* PAGE MENU */

.page-menu {
  float: left;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
  pointer-events: all;
}
.page-menu ul {
  margin: 0 !important;
  padding: 72px 0;
}
.page-menu li {
  padding: 14px 0 !important;
  list-style: none !important;
  margin: 0 !important;
  line-height: 1.4 !important;
}
.page-menu li a {
  font-size: 16px;
  font-weight: 300;
  transition: opacity 0.2s;
}
.page-menu li.active a {
  color: #00B4FF;
}
.page-menu li a:hover {
  opacity: 0.9;
}
.page-menu li a:active {
  opacity: 0.6;
}

.page-menu-wrapper {
  position: fixed;
  width: 220px;
  height: 100%;
  box-sizing: border-box;
  padding-top: 194px;
  padding-right: 10px;
  top: 0;
  pointer-events: none;
}

/* -------------------------------------------------------------------------- */
/* FOOTER-EXTRA: GOOGLE BLOCKS, STAY-UP-TO-DATE, ETC */

.footer-extra {
  background: white;
  border-top: 1px solid black;
}
.footer-extra.stay-up-to-date, .footer-extra.get-started {
  background-color: #FA8BFF;
  background-image: linear-gradient(45deg, #FA8BFF 0%, #2BD2FF 52%, #2BFF88 90%);
}
.footer-extra .wrapper {
  max-width: 860px;
  margin: auto;
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
}
.footer-extra .wrapper .icon {
  width: 96px;
  height: 96px;
  background: url("https://cdn.hologram.cool/web/assets/images/Hero@2x.png") no-repeat;
  background-size: 80% 80%;
  background-position: center;
  margin: 0 16px;
  float: left;
}
.footer-extra.google-blocks .wrapper .icon {
  background: url("https://cdn.hologram.cool/web/assets/images/icons/GoogleBlocksIcon.svg") no-repeat;
  background-size: 90% 90%;
  background-position: center;
}
.footer-extra.stay-up-to-date .wrapper .icon {
  background: url("https://cdn.hologram.cool/web/assets/images/HeroNewsletter@2x.png") no-repeat;
  background-size: 80% 80%;
  background-position: center;
}
.footer-extra .wrapper h2 {
  margin: 8px 0;
  margin-top: 16px;
  font-size: 24px;
  color: white;
}
.footer-extra .wrapper h2 span {
  font-weight: 800;
}
.footer-extra .wrapper p {
  min-width: 480px;
  margin: 8px 0;
  color: white;
}
.footer-extra .actions {
  min-width: 200px;
}
.footer-extra .actions a {
  margin-top: 24px;
  margin-right: 18px;
  display: inline-block;
  padding: 14px 22px;
  color: #00B4FF;
  border-radius: 30px;
  background-color: #F0F0F0;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  float: right;
}
.footer-extra.stay-up-to-date .actions a, .footer-extra.get-started .actions a {
  background-color: white;
  color: black;
  font-weight: 600;
  border: 2px solid black;
}
.footer-extra.stay-up-to-date form {
  margin-top: 24px;
  margin-left: 130px;
}
.footer-extra.stay-up-to-date .email {
  width: 220px;
  padding: 10px 12px;
  margin-bottom: 12px;
  border: 2px solid black;
  border-radius: 12px;
  font-size: 14px;
  font-weight: 700;
  margin-right: 8px;
}
.footer-extra.stay-up-to-date .button {
  display: inline-block;
  padding: 10px 28px;
  border: 2px dashed black;
  border-radius: 30px;
  font-size: 12px;
  font-weight: 600;
  color: black;
  text-transform: uppercase;
}
.footer-extra.google-blocks h2, .footer-extra.google-blocks p {
  color: black !important;
}

/* -------------------------------------------------------------------------- */
/* HELP */

.help .top, .terms .top {
  background-color: #FA8BFF;
  background-image: linear-gradient(45deg, #FA8BFF 0%, #2BD2FF 52%, #2BFF88 90%);
  padding: 32px 0;
}
.help .top .wrapper, .terms .top .wrapper, .updates .top .wrapper {
    display: flex;
}
.help .wrapper, .terms .wrapper {
  max-width: 640px;
  margin: auto;
  padding: 32px 0;
  padding-bottom: 32px;
}
.help h1, .terms h1 {
  margin-top: 10px;
  font-weight: 600;
  color: white;
}
.help .top .icon, .terms .top .icon, .updates .top .icon {
  display: inline-block;
  width: 90px;
  height: 90px;
  background: url("https://cdn.hologram.cool/web/assets/images/icons/HelpIcon.svg") no-repeat;
  background-size: 100% 100%;
  background-position: center;
  margin-right: 12px;
}
.terms .top .icon {
  background: url("https://cdn.hologram.cool/web/assets/images/icons/TermsIcon.svg") no-repeat;
  background-size: 100% 100%;
  background-position: center;
}
.updates .top .icon {
  background: url("https://cdn.hologram.cool/web/assets/images/icons/UpdatesIcon.svg") no-repeat;
  background-size: 100% 100%;
  background-position: center;
}
.help h2, .terms h2 {
  font-weight: 700;
  font-size: 22px;
  margin: 24px 0;
  line-height: 1.5em;
}
.help p, .terms p {
  font-size: 18px;
  line-height: 1.6em;
  color: #808080;
}
.help li, .terms li {
  margin: 10px 0 10px 25px;
  line-height: 1.5em;
  list-style: disc;
}

/* -------------------------------------------------------------------------- */
/* DOWNLOAD */

.download, .newsletter {
  text-align: center;
  margin-bottom: 128px;
}
.download .hero, .newsletter .hero {
  width: 300px;
  height: 300px;
  background: url("https://cdn.hologram.cool/web/assets/images/HeroDownload@2x.png") no-repeat;
  background-size: 80% 80%;
  background-position: center;
  margin: auto;
  margin-top: 50px;
}
.newsletter h1 {
  color: white;
}
.download h1, .newsletter h1 {
  margin: 0;
}
.download p, .newsletter p {
  max-width: 600px;
  margin: 18px auto;
  margin-bottom: 56px;
  font-size: 18px;
}
.download p {
  color: #808080;
}
.download p a {
  color: #808080;
  font-weight: 500;
}
.newsletter p a {
  color: black;
}
.download .button, .newsletter .button {
  margin-bottom: 100px;
  display: inline-block;
  padding: 14px 42px;
  border: 2px dashed black;
  border-radius: 30px;
  font-size: 14px;
  font-weight: 600;
  color: black;
  text-transform: uppercase;
}

/* -------------------------------------------------------------------------- */
/* MAGIC LINK */

.magiclink .hero {
  background: url("https://cdn.hologram.cool/web/assets/images/HeroMagicLink@2x.png") no-repeat;
  background-size: 80% 80%;
  background-position: center;
}


/* -------------------------------------------------------------------------- */
/* WELCOME */

.welcome .hero {
  background: url("https://cdn.hologram.cool/web/assets/images/HeroWelcome@2x.png") no-repeat;
  background-size: 80% 80%;
  background-position: center;
}

/* -------------------------------------------------------------------------- */
/* COMMUNITY */

.community {
  text-align: center;
  min-height: 70%;
}
.community .hero {
  width: 300px;
  height: 300px;
  background: url("https://cdn.hologram.cool/web/assets/images/HeroCommunity@2x.png") no-repeat;
  background-size: 80% 80%;
  background-position: center;
  margin: auto;
  margin-top: 50px;
}
.community h1 {
  margin: 0;
}
.community p {
  max-width: 600px;
  margin: 18px auto;
  margin-bottom: 56px;
  font-size: 18px;
  color: #808080;
}
.community .list a {
  margin-bottom: 100px;
  display: inline-block;
  padding: 14px 42px;
  border: 2px dashed black;
  border-radius: 30px;
  font-size: 14px;
  font-weight: 600;
  color: black;
  text-transform: uppercase;
}

/* -------------------------------------------------------------------------- */
/* NOT FOUND */

.not-found {
  min-height: 100%;
  text-align: center;
}
.not-found .wrapper {
  padding-top: 60px;
}
.not-found h1 {
  font-family: 600;
  font-size: 64px;
  color: white;
}
.not-found p {
  font-size: 24px;
}
.not-found .hero {
  width: 400px;
  height: 400px;
  background: url("https://cdn.hologram.cool/web/assets/images/HeroNotFound@2x.png") no-repeat;
  background-size: 100% 100%;
  background-position: center;
  margin: auto;
  margin-top: 16px;
}
.not-found a {
  margin-top: 32px;
  margin-bottom: 100px;
  display: inline-block;
  padding: 14px 42px;
  border: 2px dashed black;
  border-radius: 30px;
  font-size: 14px;
  font-weight: 600;
  color: black;
  text-transform: uppercase;
}

/* -------------------------------------------------------------------------- */
/* PRICING */

.pricing .wrapper {
  max-width: 740px;
}
.pricing .hero {
  width: 300px;
  height: 300px;
  background: url("https://cdn.hologram.cool/web/assets/images/Hero@2x.png") no-repeat;
  background-size: 80% 80%;
  background-position: center;
  margin: auto;
  margin-top: 50px;
}
.pricing .pricing-section {
  text-align: center;
}
.pricing .pricing-section h2 {
  margin-top: 10px;
  margin-bottom: 42px;
}
.pricing .pricing-chart {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pricing .pricing-chart li {
  width: 220px;
  height: 280px;
  background: white;
  border-radius: 10px;
  margin: 26px;
  box-shadow: 0px 0px 40px rgba(0,0,0,0.1);
  text-align: center;
}
.pricing .pricing-chart li .title {
  font-size: 16px;
  margin-top: 20px;
  display: block;
}
.pricing .pricing-chart li .title span {
  font-size: 32px;
  color: black;
  display: block;
  font-weight: 500;
}
.pricing .pricing-chart li .price {
  font-size: 18px;
  line-height: 116px;
  color: #444;
  display: block;
}
.pricing .pricing-chart li .price span {
  font-size: 64px;
  color: black;
}
.pricing .pricing-chart li .button {
  margin-top: 5px;
  display: inline-block;
  padding: 14px 42px;
  background: #F0F0F0;
  border-radius: 30px;
  font-size: 14px;
  font-weight: 600;
  color: #00B4FF;
  text-transform: uppercase;
}
.pricing .faq-section {
  margin-top: 64px;
  margin-bottom: 64px;
}
.pricing .faq-section h3 {
  font-weight: 500;
  padding-bottom: 4px;
  border-bottom: 2px solid black;
  display: inline-block;
}
.pricing .faq-section p {
  margin-top: 0;
  font-size: 18px;
}
.pricing .faq-section p span {
  font-weight: 600;
}

/* -------------------------------------------------------------------------- */
/* COUPON */

.coupon .wrapper {
  max-width: 740px;
}
.coupon .hero {
  width: 300px;
  height: 300px;
  background: url("https://cdn.hologram.cool/web/assets/images/HeroCoupon@2x.png") no-repeat;
  background-size: 80% 80%;
  background-position: center;
  margin: auto;
  margin-top: 50px;
}
.coupon .top-section {
  text-align: center;
}
.coupon .top-section h2 {
  margin-top: 10px;
  margin-bottom: 12px;
  font-size: 42px;
}
.coupon .top-section .input-container {
  padding-top: 18px;
}
.coupon .top-section .coupon-id {
  width: 340px;
  padding: 12px 12px;
  margin-bottom: 12px;
  border: 2px dashed black;
  border-radius: 12px;
  font-size: 32px;
  font-weight: 700;
  margin-right: 8px;
  text-align: center;
}
.coupon .howto-section {
  margin-top: 64px;
  margin-bottom: 64px;
}
.coupon .howto-section h3 {
  font-weight: 500;
  padding-bottom: 4px;
  border-bottom: 2px solid black;
  display: inline-block;
}
.coupon .howto-section p {
  margin-top: 0;
  font-size: 18px;
}
.coupon .howto-section p span {
  font-weight: 600;
}

/* -------------------------------------------------------------------------- */
/* NEWSLETTER */

.newsletter .hero {
  background: url("https://cdn.hologram.cool/web/assets/images/HeroNewsletter@2x.png") no-repeat;
  background-size: 80% 80%;
  background-position: center;
}
.newsletter .email {
  width: 270px;
  padding: 14px 12px;
  margin-bottom: 20px;
  border: 2px solid black;
  border-radius: 12px;
  font-size: 18px;
  font-weight: 700;
  margin-right: 12px;
}

/* -------------------------------------------------------------------------- */
/* NEWSLETTER */

.about .wrapper {
  width: 900px;
  height: 300px;
  margin: 128px auto;
}
.about .hero {
  width: 300px;
  height: 300px;
  background: url("https://cdn.hologram.cool/web/assets/images/Hero@2x.png") no-repeat;
  background-size: 80% 80%;
  background-position: center;
  display: inline-block;
  float: left;
}
.about .content {
  max-width: 580px;
  min-height: 300px;
  display: inline-block;
}
.about .content h1 {
  margin-top: 42px;
  color: white;
}
.about .content p {
  font-size: 18px;
}
.about .content p span {
  display: block;
  margin-bottom: 18px;
  font-weight: 500;
}

/* -------------------------------------------------------------------------- */
/* UPDATES */

.updates .top {
  background-color: #FA8BFF;
  background-image: linear-gradient(45deg, #FA8BFF 0%, #2BD2FF 52%, #2BFF88 90%);
  padding: 32px 0;
}
.updates .wrapper {
  max-width: 900px;
  margin: auto;
  padding: 32px 24px;
  padding-bottom: 32px;
}
.updates h1 {
  margin-top: 10px;
  font-weight: 600;
  color: white;
}
.updates h2 {
  font-weight: 700;
  font-size: 22px;
  margin: 24px 0;
  line-height: 1.5em;
}
.updates .versions-history {
    width: 100%;
}
.updates .versions-history .version {
    padding: 32px 0;
    padding-top: 18px;
    display: flex;
    border-bottom: 1px solid rgba(0,0,0,0.08)
}
.updates .versions-history .version:last-child {
  border-bottom: 0px;
}
.updates .versions-history .version h4 {
    display: block;
    font-size: 38px;
    font-weight: 500;
    padding: 16px 0;
}
.updates .versions-history .version .description {
    font-size: 20px;
    width: 310px;
    line-height: 1.4em;
    padding: 18px 0;
    padding-bottom: 48px;
    color: #444;
}
.updates .versions-history .version .date {
    text-transform: uppercase;
    color: #999;
    font-size: 14px;
}
.updates .versions-history .version .info {
    display: block;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.3em;
    list-style: circle;
    margin-left: 24px;
}
.updates .versions-history .version .info h6 {
    font-size: 16px;
    font-weight: 700;
    padding: 6px 0;
}
.updates .versions-history .version .info ul {
    padding-left: 18px;
    padding-top: 8px;
    padding-bottom: 12px;
}
.updates .versions-history .version .info ul:last-child {
    padding-bottom: 0;
}
.updates .versions-history .version .info li {
    margin-bottom: 12px;
    list-style: disc;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.6;
}

/* -------------------------------------------------------------------------- */
/* GETSTARTED MENU */

.getstarted-menu {
  padding: 20px 0;
  padding-bottom: 14px;
  background-color: #FA8BFF;
  background-image: linear-gradient(45deg, #FA8BFF 0%, #2BD2FF 52%, #2BFF88 90%);
}
.getstarted-menu ul {
  display: flex;
  justify-content: center;
}
.getstarted-menu li.separator {
  height: 100px;
  border-left: 1px solid white;
}
.getstarted-menu li a {
  display: inline-block;
  width: 96px;
  height: 76px;
  margin: 0 8px;
  text-align: center;
  font-weight: 400;
  font-size: 11px;
  color: white;
}
.getstarted-menu li a:hover span {
  background-color: rgba(255,255,255,0.16);
}
.getstarted-menu li a span {
  display: block;
  width: 64px;
  height: 64px;
  border-radius: 42px;
  border: 1px dashed white;
  margin: auto;
  margin-bottom: 14px;
  transition: background-color 0.2s;
}
.getstarted-menu li .getstarted span {
  background: url("https://cdn.hologram.cool/web/assets/images/icons/GetStartedIcon.svg") no-repeat;
  background-size: 60% 60%;
  background-position: center;
}
.getstarted-menu li .scene span {
  background: url("https://cdn.hologram.cool/web/assets/images/icons/SceneIcon.svg") no-repeat;
  background-size: 60% 60%;
  background-position: center;
}
.getstarted-menu li .code span {
  background: url("https://cdn.hologram.cool/web/assets/images/icons/CodeIcon.svg") no-repeat;
  background-size: 60% 60%;
  background-position: center;
}
.getstarted-menu li .assets span {
  background: url("https://cdn.hologram.cool/web/assets/images/icons/AssetsIcon.svg") no-repeat;
  background-size: 60% 60%;
  background-position: center;
}
.getstarted-menu li .programming span {
  background: url("https://cdn.hologram.cool/web/assets/images/icons/ProgrammingIcon.svg") no-repeat;
  background-size: 60% 60%;
  background-position: center;
}
.getstarted-menu li .docs span {
  background: url("https://cdn.hologram.cool/web/assets/images/icons/DocsIcon.svg") no-repeat;
  background-size: 60% 60%;
  background-position: center;
}
.root-getstarted-getstarted .getstarted-menu li .getstarted span,
.root-getstarted-scene .getstarted-menu li .scene span,
.root-getstarted-code .getstarted-menu li .code span,
.root-getstarted-assets .getstarted-menu li .assets span,
.root-getstarted-programming .getstarted-menu li .programming span,
.root-getstarted-docs .getstarted-menu li .docs span {
  background-color: rgba(255,255,255,0.16);
  border: 1px solid white;
}




/* -------------------------------------------------------------------------- */
/* MEDIA QUERIES */

@media screen and (max-width: 1080px) {
  .page .section .preview {
    width: 100%;
    height: 640px;
  }
}

@media screen and (max-width: 980px) {
  aside {
    display: none;
  }
  .page-md .wrapper {
    max-width: 640px;
  }
  .page-md .container {
    padding-left: 0;
  }
}

@media screen and (max-width: 736px) {
  ol li {
    flex: 0 0 100%;
  }
  ol li p:nth-child(2) {
  	min-height: auto;
  }
}

@media screen and (max-width: 560px) {
  code {
    width: 100%;
    font-size: 11px;
    padding: 20px;
  }
  .day-mode .hljs {
    font-size: 11px;
  }
}

@media screen and (max-width: 920px) {
  h1 {
    margin-top: 36px;
  }

  h3 {
    font-size: 28px;
  }
  h4 {
    font-size: 19px;
  }
  p {
    font-size: 15px;
  }
  ol li,
  ul li {
    font-size: 13px;
  }
  ol code {
    font-size: 12px;
  }
}

@media screen and (max-width: 480px) {
  ol li,
  ul li {
    font-size: 13px;
  }
  p {
    font-size: 15px;
  }
  h4 {
    font-size: 17px;
  }
  h6 {
    font-size: 15px;
  }
}


@media only screen and (max-width: 960px) {
  .wrapper {
    max-width: 900px;
  }

  .page .section .preview {
    width: 100%;
    height: 620px;
    margin: 18px 0;
  }


  /* -------------------------------------------------------------------------- */
  /* HEADER */

  header .wrapper {
    max-width: 900px;
  }

}
@media only screen and (max-width: 760px) {
  .wrapper {
    max-width: 650px;
  }

  .page .section .preview {
    width: 100%;
    height: 560px;
    margin: 18px 0;
  }

  /* -------------------------------------------------------------------------- */
  /* HEADER */

  .root-white header .border {
    height: 4px;
  }
  header .wrapper {
    max-width: 650px;
  }
  header .wrapper .get-button {
    display: none;
  }
  header .wrapper .hero a {
    display: block;
    float: none;
    width: 40px;
    height: 40px;
    background-size: 60% 60%;
    margin-top: 2px;
  }
  header .wrapper .menu {
    display: inline-block;
    margin: center;
    width: 100%;
  }
  header .wrapper ul {
    width: 100%;
  }
  header .wrapper .menu a{
    font-size: 11px;
  }
  header .wrapper li {
    padding: 12px 0;
    width: 25%;
    text-align: center;
  }
  #menu-getstarted-button a span:first-child {
    display: none;
  }
  #menu-getstarted-button a:after {
    content: 'Start';
  }

  /* -------------------------------------------------------------------------- */
  /* FOOTER */

  footer {
    min-height: auto;
  }
  footer .wrapper {
    padding: 18px 0;
    padding-bottom: 2px;
  }
  footer .section {
    padding: 0;
    height: auto;
  }
  footer .content {
    display: block;
    padding-bottom: 0px;
  }
  footer .content h4 {
    background: white;
    padding: 12px 12px;
    padding-right: 6px;
    border-bottom: 1px solid rgba(0,0,0,0.08);
  }
  footer .content h4 span {
    display: block;
    width: 28px;
    height: 28px;
    float: right;
    background: url("https://cdn.hologram.cool/web/assets/images/icons/AccordionArrowIcon.svg") no-repeat;
    background-size: 60% 60%;
    background-position: center;
    pointer-events: none;
    transform: rotate(-90deg);
    transition: transform 0.1s;
  }
  footer .section:first-child h4 {
    border-top: 1px solid rgba(0,0,0,0.08);
  }
  footer .section li a {
    display: block;
    padding: 16px 18px;
    border-bottom: 1px solid rgba(0,0,0,0.04);
    background: #FBFBFB;
  }
  footer .section ul {
    height: 0;
    overflow: hidden;
    transition: height 0.2s;
  }
  footer .section.open h4 span {
    transform: rotate(0deg);
  }
  footer .section.open ul {
    height: auto;
  }
  footer .ending h5 {
    padding-top: 8px;
    margin: 10px;
    font-size: 9px;
  }

  /* -------------------------------------------------------------------------- */
  /* HEADER */

  .footer-extra .wrapper {
    max-width: 100%;
    padding: 28px 0;
    display: block;
    text-align: center;
  }
  .footer-extra .wrapper .icon {
    float: none;
    margin: auto;
  }
  .footer-extra .actions a {
    float: none;
    margin-top: 12px;
    margin-right: 0px;
  }
  .footer-extra .wrapper p {
    min-width: auto;
    width: 90%;
    margin: auto;
    font-size: 14px;
    line-height: 1.6;
  }
  .footer-extra.stay-up-to-date form {
    margin: auto;
    margin-top: 24px;
  }
  .footer-extra.stay-up-to-date .email {
    margin-right: 0;
    margin-bottom: 20px;
  }

  /* -------------------------------------------------------------------------- */
  /* PAGE */

  .page .section {
    width: 90%;
    margin: auto;
  }
  .page .section h2 {
    font-size: 32px;
    margin: 24px 0;
  }
  .page .section .content h2 span {
    line-height: 1.5;
  }
  .page .section .content {
    margin-top: 12px;
  }

  /* -------------------------------------------------------------------------- */
  /* PAGE > INDEX */

  .page-index .section .hero {
    width: 180px;
    height: 180px;
    margin-top: 42px;
  }

  /* -------------------------------------------------------------------------- */
  /* PAGE > GETSTARTED */

  .page-getstarted .section .content {
    width: 100%;
  }
  .page-getstarted .section .content h2 {
    font-size: 38px;
  }
  .page-getstarted .section p {
    font-size: 18px;
  }
  .page-getstarted .intro {
    padding-bottom: 0;
  }

  /* -------------------------------------------------------------------------- */
  /* PAGE > MDs */

  .page-md .wrapper {
    margin: auto;
    width: 90%;
    margin-bottom: 32px;
  }
  .page-md ul li {
    margin-left: 18px;
    padding: 6px 8px;
  }
  .page-md .container {
    padding-top: 24px;
  }
  .page-md h1 {
    font-size: 38px;
  }
  .page-md ul {
    margin-bottom: 8px;
  }

  /* -------------------------------------------------------------------------- */
  /* GETSTARTED MENU */

  .getstarted-menu {
    padding: 12px 0;
    padding-bottom: 8px;
  }
  .getstarted-menu .wrapper {
    width: 100%;
    padding: 0 6px;
    overflow: hidden;
    box-sizing: border-box;
    margin: auto;
    text-align: center;
  }
  .getstarted-menu ul {
    display: inline-block;
  }
  .getstarted-menu li {
    display: inline-block;
  }
  .getstarted-menu li.separator {
    display: none;
  }
  .getstarted-menu li a {
    width: 54px;
    height: 72px;
    margin: 0;
    font-size: 9px;
  }
  .getstarted-menu li a span {
    display: block;
    width: 42px;
    height: 42px;
  }

  /* -------------------------------------------------------------------------- */
  /* DOWNLOAD */

  .download .hero, .newsletter .hero {
    width: 180px;
    height: 180px;
    margin-bottom: 0;
    margin-top: 42px;
  }
  .download h1, .newsletter h1 {
    margin: 0;
    margin-top: 6px;
    font-size: 28px;
  }
  .download p, .newsletter p {
    font-size: 16px;
    width: 90%;
  }

  /* -------------------------------------------------------------------------- */
  /* NEWSLETTER */

  .newsletter .email {
    margin-right: 0;
    margin-bottom: 32px;
  }

  /* -------------------------------------------------------------------------- */
  /* ABOUT */

  .about {
    min-height: 90%;
  }
  .about .wrapper {
    position: inherit;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
    width: 100%;
    height: auto;
    margin-top: 0;
    text-align: center;
  }
  .about .hero {
    width: 180px;
    height: 180px;
    margin-top: 42px;
    float: none;
  }
  .about .content h1 {
    margin-top: 0;
    font-size: 38px;
  }
  .about .content p {
    margin: auto;
    width: 90%;
    font-size: 16px;
    margin-top: 22px;
  }

  /* -------------------------------------------------------------------------- */
  /* COMMUNITY */

  .community .hero {
    width: 180px;
    height: 180px;
    margin-top: 42px;
  }
  .community h1 {
    font-size: 38px;
  }

  .community p {
    width: 90%;
    font-size: 16px;
  }

  /* -------------------------------------------------------------------------- */
  /* HELP */

  .help .top, .terms .top {
    padding: 12px 0;
  }
  .help .wrapper, .terms .wrapper {
    width: 90%;
    padding: 18px 0;
  }
  .help h1, .terms h1, .updates h1 {
    font-size: 28px;
  }
  .help .top .icon, .terms .top .icon, .updates .top .icon {
    width: 52px;
    height: 52px;
    margin-right: 8px;
  }
  .terms p {
    font-size: 16px;
  }

  /* -------------------------------------------------------------------------- */
  /* PRICING */

  .pricing .wrapper {
    width: 90%;
  }
  .pricing .hero {
    width: 180px;
    height: 180px;
    margin-top: 42px;
  }
  .pricing .pricing-section h2 {
    font-size: 38px;
  }
  .pricing .pricing-chart li {
    margin: 12px;
    height: 216px;
  }
  .pricing .pricing-chart li .title {
    font-size: 14px;
  }
  .pricing .pricing-chart li .title span {
    font-size: 26px;
  }
  .pricing .pricing-chart li .price {
    font-size: 16px;
    line-height: 80px;
  }
  .pricing .pricing-chart li .price span {
    font-size: 48px;
  }
  .pricing .pricing-chart li .button {
    padding: 12px 24px;
    font-size: 12px;
    margin-top: 0;
  }

  /* -------------------------------------------------------------------------- */
  /* COUPON */

  .coupon .wrapper {
    width: 90%;
  }
  .coupon .hero {
    width: 180px;
    height: 180px;
    margin-top: 42px;
  }
  .coupon .top-section h2 {
    font-size: 38px;
  }
  .coupon .top-section .coupon-id {
    width: 100%;
    padding: 12px 0;
    font-size: 24px;
  }

  /* -------------------------------------------------------------------------- */
  /* NOT FOUND */

  .not-found .wrapper {
    margin-top: 52px;
  }
  .not-found h1 {
    font-size: 54px;
  }
  .not-found p {
    width: 90%;
    margin: auto;
    margin-top: 12px;
    font-size: 20px;
  }
  .not-found .hero {
    width: 300px;
    height: 300px;
    margin-top: 0;
  }

  /* -------------------------------------------------------------------------- */
  /* UPDATES */

  .updates .wrapper {
    padding-top: 0px;
  }
  .updates .top {
    padding: 12px 0;
  }
  .updates .top .wrapper {
    width: 90%;
    padding: 18px 0;
  }
  .updates .versions-history .version {
    display: block;
  }
  .updates .versions-history .version h4 {
    margin-top: 16px;
  }
  .updates .versions-history .version .description {
    font-size: 18px;
    width: 290px;
    padding-bottom: 12px;
  }
  .updates .versions-history .version .date {
    font-size: 12px;
  }
  .updates .versions-history .version .info {
    margin-top: 32px;
  }
}
@media only screen and (max-width: 560px) {

  .wrapper {
    max-width: 100%;
  }

  .page .section .preview {
    width: 100%;
    height: 280px;
    margin: 10px 0;
  }

  /* -------------------------------------------------------------------------- */
  /* COMMUNITY */

  .community h1 {
    font-size: 32px;
  }

}
@media only screen and (max-width: 370px) {


}
